- type: drop_relationship
  args:
    relationship: relatedjobs
    table:
      name: jobs
      schema: public
- type: drop_relationship
  args:
    relationship: relatedjobsByChildjob
    table:
      name: jobs
      schema: public
- type: drop_relationship
  args:
    relationship: job
    table:
      name: relatedjobs
      schema: public
- type: drop_relationship
  args:
    relationship: jobByChildjob
    table:
      name: relatedjobs
      schema: public
